Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox-remote-api.rayda.co/api/v2/client/countries/active \ --header 'Authorization: Bearer <token>'
[ { "success": true, "message": "Records fetched successfully", "data": { "id": "9dfd3a42-b0e9-4f1b-a822-1b91f2149813", "name": "France", "code": "FR", "eta": "2-3" } } ]
Retrieves a list of active countries
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A list of countries
true
"Records fetched successfully"
Show child attributes